package examples.localserver;

import javax.xml.bind.annotation.Documentation;

public class InvoiceHash {
    @Documentation("Номер ЭСФ")
    private String invoiceNum;

    @Documentation("Данные ЭСФ для подписи")
    private String hash;

    @Documentation("ЭЦП")
    private String signature;

    public String getInvoiceNum() {
        return invoiceNum;
    }

    public void setInvoiceNum(String invoiceNum) {
        this.invoiceNum = invoiceNum;
    }

    public String getHash() {
        return hash;
    }

    public void setHash(String hash) {
        this.hash = hash;
    }

    public String getSignature() {
        return signature;
    }

    public void setSignature(String signature) {
        this.signature = signature;
    }
}
